Why is locomotive unneccessary for leopard?

I am confused, locomotive is no longer being developed because it is
obsolete with leopard. Why is this? What does leopard have that tiger
doesnt? Thanks!

It has a modern Ruby and Rails installed by default along with Apache
and mySQL.

–Jeremy

On Jan 8, 2008 3:49 PM, Ben J. [email protected]
wrote:

I am confused, locomotive is no longer being developed because it is
obsolete with leopard. Why is this? What does leopard have that tiger
doesnt? Thanks!

Posted via http://www.ruby-forum.com/.


http://www.jeremymcanally.com/

My books:
Ruby in Practice

My free Ruby e-book
http://www.humblelittlerubybook.com/

My blogs:
http://www.mrneighborly.com/
http://www.rubyinpractice.com/

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs